
* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 background: url(../images/bg.jpg) top center repeat-x #D0B48F;
 color: #554525;
 line-height: 18px;
 text-align: justify;
}
#wrapper { 
 margin: 0 auto;
 width: 1000px;
}

#title {
 width: 1000px;
 height: 69px;
 background: url(../images/title.jpg) top center no-repeat #996600;
}

#header {
 width: 1000px;
 height: 297px;
 background: url(../images/banner.jpg) top center no-repeat #996600;
}

#menu {
 width: 1000px;
 height: 42px;
 background: url(../images/menu_ul.jpg) top center repeat-x #545250;
}

/* ---------------------- Blueslate nav ---------------------- */
.blue #slatenav{position:relative;display:block;height: 42px;font-size:12px;font-weight:bold;background: none;font-family: Arial, Helvetica, sans-serif; text-transform:uppercase; }
.blue #slatenav ul{margin:0px;padding-top: 0px;list-style-type:none;width:auto;}
.blue #slatenav ul li{display:block;float:left;margin:0 1px 0 0; background: url(../images/seperator.jpg) top right no-repeat;}
.blue #slatenav ul li a{display:block;float:left;color:#dbc09f;text-decoration:none;padding: 11px 40px 0 40px;height:31px;}
.blue #slatenav ul li a:hover,.blue #slatenav ul li a.current{color:#fff;background:transparent url(../images/menu_bg.jpg) repeat-x top center;}
/* ---------------------- END Blueslate nav ---------------------- */


#main { width: 1000px; float: left; background: url(../images/main_bg.jpg) top center repeat-y #996633; }


#leftcolumn { 
 width: 235px;
 float: left;
}

#leftcolumn p { padding: 15px 5px 10px 15px;}

#content { 
 float: left;
 width: 525px;
 padding: 21px 0 0 15px;
}
#content h3 { background: url(../images/welcome.jpg) top center no-repeat; height: 42px; width: 185px;}
#content .top { height: 14px; width: 519px; background: url(../images/top.jpg) top center no-repeat #C6A884;}
#content .text {width: 519px; background: #C6A884;}
#content .text p { padding: 10px 18px 0 16px;}
#content .text p a { color: #82481a; font-weight: bold; text-decoration: none;}
#content .text p a:hover { color:#fff;}


#content .bottom { height: 14px; width: 519px; background: url(../images/bottom.jpg) top center no-repeat #C6A884;}


#rightcolumn { 
 color: #333;
 width: 208px;
 float: right;
 padding: 26px 0 0 7px;
}
#rightcolumn h4 { background:url(../images/categories.jpg) top center no-repeat; width: 190px; height: 37px;}
#rightcolumn ul { width: 190px;}
#rightcolumn ul li{ display: block; background:url(../images/product_back.jpg) top center no-repeat; height: 32px; padding: 6px 0 0 35px; list-style: none;}
#rightcolumn ul li a { font-weight: bold; color:#554525; text-decoration: none;}
#rightcolumn ul li a:hover { color: #996600;}

.line { width: 1000px; height: 16px; clear: both; background:url(../images/line.jpg) top center no-repeat;}

.products { float: left;}
.products p{ text-align: justify; color: #000;}
.products ul { width: 750px; padding-top: 10px; margin-left: 24px;}
.products ul li { width: 176px; margin-left: 10px;  display: inline; float: left; list-style: none;  height: 183px;background: url(../images/prod_back.gif) left top no-repeat;}
.products ul li img { display: block; height: 146px; width: 177px; }
.products ul li span { width: 177px;  display: inline; float: left; text-align:center; padding-top: 8px;}
.products ul li span a{ text-align: center; font-size: 11px; font-size: 14px; text-decoration: none; color: #ecbe64; text-transform:uppercase; font-weight: bold; }
.products ul li span a:hover{ color: #fff;}

.contact { float: left; width: 225px; background: url(../images/contact_back.jpg) top left no-repeat; height: 198px;}
.contact p{ padding: 60px 0 0 22px; }

#footer { 
 width: 100%;
 clear: both;
 text-align: center;
 color: #333;
 height: 92px;
 background: url(../images/footer_back.jpg) center top repeat-x #99683D;
}

#footer p{ padding-top: 15px; color: #fff; font-size: 11px; line-height: 15px;} 
#footer p a{ color: #CCCCCC; }
#footer p a:hover{ color: #FFDBB7}

#gallery { width:785px; float:left;}

#gallery ul {}
#gallery ul li { list-style:none; width:230px; float:left; text-align:center; padding:15px;}

#cms { width: 750px; float:left; padding:20px 0 0 30px;}
#cms h1 { padding-bottom:20px;}

/* ........................... for drop down menu .............................*/

#dropmenudiv{
    position:absolute;
	line-height:10px;
	z-index:100;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border:1px solid #977753;
	
	}

#dropmenudiv a{
	width: 100%;
	background:#9D6836;
	display: block;
	text-indent: 3px;
	padding: 15px 0;
	color:#DBC09F;
	text-decoration:none;
	font-weight:bold;
	background:url(../images/menu_ul.jpg) repeat-x;
	}
	

#dropmenudiv a:hover{ /*hover background color*/
	background-color: #DBC09F;
	color:#000;
	} 
	
#location{ float:right;  width:420px; text-align:center; }
#contactjpt{ float:left; width:550px; }


/* Contact Us page */
#contact_page p{ line-height:20px; padding:10px 0;}
#map{ width:390px; float:right; padding-right:10px; text-align:center}
.sub_heading{ font-size:16px; font-weight:bold; color:#EF0125;}
#contactpg{
	padding:10px;
	top:10px;
	color:#727272;
	font-size:12px;
	width:530px;
}

cont_form{
	width:530px;
	margin:0 auto;
	}

.border{
	font: 12px Arial, Helvetica, sans-serif;
	color:#000;
	border:1px solid #996633;
	background:#B99875;
	width:200px;
	height:18px;
	padding:2px;
}

.border1{
	font: 12px Arial, Helvetica, sans-serif;
	color:#fff;
	border:1px solid #996633;
	background: #9A6A3A;
	width:200px;
	height:18px;
	padding:2px;
}
	
.bordera{
	font: 12px Arial, Helvetica, sans-serif;
	color:#fff;
	border:1px solid #CC0000;
	background:#919D9D;
	width:200px;
	height:18px;
	padding:2px;
	}

.bordera1{
	font: 12px Arial, Helvetica, sans-serif;
	color:#fff;
	border:1px solid #CC0000;
	background:#fff;
	width:200px;
	height:18px;
	padding:2px;
	}

/* Text Box End */

/* Buttons End */

.btn{
	background: #B99875;
	border:2px solid #9A6A3A;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	padding:3px;
	cursor:pointer;
	color:#fff;
	}

.btn:hover{
	background: #9A6A3A; border: #B99875;
	}
#c1{
	margin:0 auto;
	padding:0 0 0 20px;
	width:220px;
	float:left;
	line-height:25px;
	text-align:left;
	color: #554525;
	}	

#c2{
	margin:0;
	padding:0 0 0 20px;
	width:270px;
	line-height:25px;
	float:left;
	text-align:left;
	color:#554525;
}
.error{
	background: #EE1300;
	border-top:1px solid #DEFF00;
	border-bottom:1px solid #DEFF00;
	font-size:14px;
	padding:5px;	
	text-align:center;
	color:#fff;
	}

.ok{
	background: #336699;
	border-top:1px solid #FF7D7D;
	border-bottom:1px solid #FF7D7D;
	font-size:14px;
	padding:5px;	
	text-align:center;
	color:#fff;
	}